/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.3
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

form.infusion-form { width: 95%; margin: 0 auto; padding: 30px 30px; border: 1px solid #dedede; -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1); background-color: #fff; } 

.infusion-field { width: 50%; float: left; margin-bottom:10px; } 

.ds-field {
    margin-bottom: 10px;
}

.infusion-field label, .ds-field label { font-family: 'Oswald'; font-size: 16px; font-weight: 500; margin-bottom: 5px; } 

.infusion-field input[type=text], select { width: 90%; background-color: #F1F1F1; padding:5px; border-radius: 2px; } 

select.dynamicsync_dropdown_select { padding: 5px; margin-top: 15px;margin-bottom: 20px; } 

.infusion-submit.ifs-button { display: block; width: 100%; float: left; text-align: center; } 

.ifs-button input[type="submit"] { padding: 10px 47px; border: none; background-color: #4AD673; color: #fff; text-transform: uppercase; font-family: Oswald; font-size: 21px; border-radius: 5px; } /* Event Locations Part */ 

.left-form { float: left; width: 50%; } 

.p-location { padding: 20px; border: 1px solid #dedede; background-color: #fff; margin: 0 5px 5px 5px; } 

.p-location p { font-family: Oswald; font-weight: 300; font-size: 16px; } 

.p-location h3 { font-family: Oswald; font-size: 22px; font-weight: 600; } 

.img-location { float: left; margin-right: 10px; } .text-location { float: left; } 

.right-form { float: left; width: 50%; } 

p.f-details { margin-top: 10px; margin-bottom: 0px; padding:0px; font-size: 12px; } 

@media only screen and (max-width: 479px) { 

.infusion-field { width: 100% !important; } 

.infusion-field input[type=text], select { width: 100% !important; } 

select.dynamicsync_dropdown_select { margin-top: 10px !important; } 

form.infusion-form { width: 100% !important; } 

p.f-details { font-size: 12px !important; } 

.left-form { width: 100% !important; } 

.right-form { width: 100% !important; } 

.p-location p { font-size: 14px !important; }

.p-location { margin: 0 !important; } 

.img-location { margin-right: 0 !important; margin-bottom: 20px !important; } 

.ifs-button input[type="submit"] { font-size: 16px !important; padding: 10px 40px !important; }

}
